Page MenuHomePhabricator

remove mouse-over to display the edit links
Closed, ResolvedPublic

Description

Author: benedix

Description:
first: there are edit-links everywhere instead of next to the language links
second: there is no hover on touch-devices

  • to fix that you can remove the "visibility: hidden;" property wikibase.ui.PropertyEditTool.css [Line 51]

Version: unspecified
Severity: normal

Details

Reference
bz37923

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 12:26 AM
bzimport set Reference to bz37923.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jun 25 2012, 7:44 AM
Denny added a comment.Aug 2 2012, 10:12 AM

Should be resolved with the new UI tracked in bug 37771.

Verified in Wikidata demo time for sprint 11